.networld{
	clear:left;
	margin-top:20px;
}

.networld h1{
	color:#7242a5 !important;
}

.networld .bouton_axens:hover{
	color:#7242a5;
}

.networld .bouton_axens:hover input{
	color:#7242a5;
}

/* pagination */
.networld .pagination{
	float:right;
	margin-top:10px;
	margin-bottom: 10px;
	margin-right:10px;
}

.networld .pagination .linkPagination{
	color:#7242a5 !important;
}

.networld .pagination .next{
	margin-left:25px;
}

/* Toolbar */

.tools_networld{
	top:35px;
}

.tools .favorites-networld{
	/*filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	-khtml-opacity:0.75;*/
	display:none;
	margin-left: 48px;
	margin-top: 20px;
}

.tools .favorites-networld .toolmyfavorites-top{
	background-image: url(../images/networld/myfavorites-top.png);
	background-repeat: no-repeat;
	width:192px;
	height:37px;
}

.tools .favorites-networld .toolmyfavorites-bottom{
	background-image: url(../images/networld/myfavorites-bottom.png);
	background-repeat: no-repeat;
	width:192px;
	height:25px;
}

.tools .favorites-networld .toolmyfavorites-middle{
	background-image: url(../images/networld/myfavorites-middle.png);
	background-repeat: repeat-y;
	width:192px;
}

.tools .favorites-networld .toolmyfavorites-middle img{
	margin:4px 0;
}

.tools .favorites-networld a{
	display:block;
	clear:both;
	float:none;
	width:160px;
	padding-left:8px;
	margin-left:10px;
	padding-bottom:4px;
	background-image: url(../images/networld/puce.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}

.tools .favorites-networld a:hover{
	text-decoration:underline;
}

.tools .favorites-networld .manage{
	background:none !important;
	font-weight:bold;
	font-size: 11px;
	text-align: right;
	width: 155px;
}

/* Dashboard */

.networld .slide_home_networld{
	text-align:center;
	clear:both;
	float:none;
	margin-top:20px;
}

.pathway_networld ul li a:hover, .pathway_networld ul li a.current, .pathway_networld ul li span.current{
	color:#7242a5;
}

.tools_networld{
	background-image:url(../images/tools/bg_networld.png);
	background-repeat:no-repeat;
	width:240px;
}

.tools_networld .toolNetworld{
	width:56px;
	text-align:center;
	padding-top:3px;
}

.tools_networld .toolNetworld img{
	float:none;
}

#slideshow-home-networld{
	height: 262px;
}

.networld .slide_home_networld .slide{
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 262px;
	position: absolute;
	left:0;
}

#slideshow-home-networld div#control-home-networld {
	width: 100%;
	height: 262px;
	position: absolute;
	left:0;
}

#slideshow-home-networld div#control-home-networld div span#control-home-networld-dot {
	float: right;
	display: inline;
	position: relative;
	margin-top: 10px;
	margin-right:30px;
	z-index: 235;
}

#slideshow-home-networld div#control-home-networld div span#control-home-networld-dot a {
	position: relative;
	margin-right: 4px;
	z-index: 245;
}

#slideshow-home-networld a.toc{
	float: left;
	display: inline;
	position: relative;
	width: 11px;
	height: 11px;
	background-image: url(../images/boutons/dot_off.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#slideshow-home-networld a.toc-active{
	background-image: url(../images/boutons/dot_on.png);
	background-position: 1px 1px;
}

.networld .mytools{
	height:74px;
	width:735px;
	background-image:url(../images/networld/mytools.png);
	background-repeat:no-repeat;
	margin:15px auto;
	text-align:center;
}

.networld .mytools .tools-text{
	padding-top:18px;
	width: 590px;
	margin: auto;
	height:11px;
}

.networld .mytools .tools-text span{
	font-size:11px;
	font-weight:bold;
	color:#333333;
	text-transform:uppercase;
	width:81px;
	display:block;
	float:left;
	visibility:hidden;
}

.networld .mytools .tools-icons{
	width: 590px;
	margin: auto;
	position:relative;
}

.networld .mytools .tools-icons a{
	text-decoration:none;
	display:block;
	float:left;
	width:80px;
}


.networld .mytools .tools-icons img.tool-sep{
	margin: 3px 0 0;
	padding-bottom:0;
	float:left;
}

.networld .pannels{
	margin-bottom:20px;
}

.networld .pannel{
	width:214px;
	height:177px;
	background-image:url(../images/networld/pannel.png);
	background-repeat:no-repeat;
	float:left;
	padding:10px;
	display: inline;
	position: relative;
	margin-right: 14px;
}

.networld #projects{
	margin-right:0;
}

.networld .pannel .events{
	height:12px;
	background-image:url(../images/networld/events.png);
	background-repeat:no-repeat;
}

.networld .pannel .news{
	height:12px;
	background-image:url(../images/networld/news.png);
	background-repeat:no-repeat;
}

.networld .pannel .projects{
	height:12px;
	background-image:url(../images/networld/myprojects.png);
	background-repeat:no-repeat;
}

.networld .pannel .scroll{
	margin-top:10px;
	position: absolute;
	display: block;
	width: 230px;
	height: 135px;
	overflow: scroll;
	padding: 0;
	border: 0px;
	margin: 0;
	left: 10px;
	top: 30px;
	zoom: 1;
}


.networld .pannel .scroll p {
	float: none;
	display: block;
	width: 206px;
}

.networld .pannel .scroll a{
	display: block;
	width: 200px;
	text-decoration:none;
	color:#666;
}

.networld .pannel .scroll a:hover{
	text-decoration:underline;
}

.networld .scrollHandle-Active .scrollHandleBG, .networld .scrollHandleBG {
	background: url(../images/networld/scroll-bg.png) repeat-y 0 0;
}

.networld .scrollBar{
	background: url(../images/networld/scroll-bg-bg.png) repeat-y 0 0;
}

.dashboard-networld h5{
	color: #727272;
	font-size: 11px;
	text-transform: uppercase;
	font-family: Helvetica;
}

.dashboard-networld h6{
	font-size: 11px;
	color: #727272;
	font-weight: bold;
}

.dashboard-networld .networld-new{
	margin-bottom: 10px;
}

.dashboard-networld .networld-new a{
	background:none !important;
	padding:0 !important;
}

.dashboard-networld .newsletterlink{
	position: absolute;
	bottom: 10px;
}

.dashboard-networld .newslink{
	position: absolute;
	bottom: 10px;
	right:15px;
}


/* Newsletter */
.newsletter .visual_newsletter{
	margin:0 20px 5px 0;
}

.newsletter h2.subtitle{
	text-transform:uppercase;
	color:#646464;
	font-size:14px;
	margin-bottom:15px;
}

.newsletter h2 span{
	color:#7242a5;
}

.newsletter .linkToPdf{
	display: block;
	width: 153px;
	height: 39px;
	margin-top: 10px;
	clear: both;
	float: none;
	margin-left: 15px;
}

.newsletter .archives{
	margin-top:20px;
	clear: both;
	float: none;
}

.newsletter .archives h2{
	color:#727272;
	border-left:4px solid #7242a5;
	padding-left:5px;
	margin-bottom:5px;
}

.newsletter .archives .newsletter_old{
	width:360px;
	background-image:url(../images/networld/newsletter-bg.png);
	background-repeat:repeat-x;
	height:27px;
}

.newsletter .archives .newsletter_old a{
	color:#000;
	text-decoration:none;
	font-size:12px;
	padding-top: 7px;
	display: block;
	padding-left:13px;
	background-image:url(../images/networld/puce.png);
	background-repeat:no-repeat;
	background-position:4px 11px;
}

.newsletter .archives .newsletter_old a:hover{
	text-decoration:underline;
}

/* private news */
.networld .filternews #filter_by_date .filterSeparator,
.networld .filternews #filter_by_date .filterYear a,
.networld .filternews #filter_by_date .filterSepYear,
.networld .resultnews .detailNews .afficheNews a.titleNews,
.networld .backLink a{
	color:#7242a5;
}

.networld .resultnews .detailNews .afficheNews {
	background-image: url(../images/news_list/puce2.gif);
}

.networld .elSelect .dropDown {
	background: url(../images/networld/select_arrow.gif) no-repeat 0% 0%;
}

.networld .related h4{
	border-left: 4px solid #7242a5;
}

.networld .backLink a{
	top:10px;
	right:10px;
}

/* Directory */

.networld-directory h2{
	color:#727272;
	border-left:4px solid #7242a5;
	padding-left:5px;
	background-image:url(../images/networld_directory/sep.png);
	background-repeat:repeat-x;
	background-position:bottom;
	text-transform:uppercase;
	font-size: 14px;
	padding-bottom: 4px;
}

.networld-directory .manager{
	background-image:url(../images/networld_directory/bgdirectory.png);
	background-repeat:repeat-x;
	padding:15px;
	float:left;
}

.networld-directory .contact{
	float:left;
	width: 531px;
}

.networld-directory .organisation{
	float:left;
}

.networld-directory .contact h3{
	color:#555;
	text-transform:uppercase;
	font-size: 12px;
	margin-bottom:15px;
}

.networld-directory .contact span.contactleft{
	float:left;
	display:block;
	width:75px;
	text-transform:uppercase;
}

.networld-directory .contact span.contactright{
	float:left;
	display:block;
}

.networld-directory .contact span{
	color:#666;
	font-size: 11px;
	font-weight:bold;
}

.networld-directory .contact .sendemail{
	margin-top:10px;
	display:block;
	width:77px;
}

.networld-directory .letters{
	margin-bottom:20px;
	margin-top:15px;
}

.networld-directory .letters ul{
	float:left;
	display:inline;
	width:740px;
	padding:0;
	margin:0;
}
.networld-directory .letters ul li{
	float:left;
	display:inline;
	width:28px;
	height:32px;
	line-height:40px;
	color:#dadada;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	background-image:url(../images/networld_directory/onglet.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.networld-directory .letters ul li.last, .networld-directory .letters ul li.lettre_last{
	width:29px;
}
.networld-directory .letters ul li a {
	float:left;
	display:inline;
	width: 29px;
	height:38px;
	color:#646464;
	text-decoration:none;
}

.networld-directory .letters ul li a:hover,
.networld-directory .letters ul li.current a{
	color:#fff;
	font-size:14px;
	text-decoration:none;
}
.networld-directory .letters ul li:hover a,
.networld-directory .letters ul li.current a{
	line-height:40px;
	background-image:url(../images/networld_directory/onglet-on.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
}

.networld-directory .directory-contacts .directory-contact{
	display:none;
	background-image:url(../images/networld_directory/bgdivcontact.png);
	background-repeat:repeat-y;
}

.networld-directory .directory-contacts .directory-current{
	display:block;
}

.networld-directory .directory-contacts .titres{
	background-image:url(../images/networld_directory/bgdivtitre.png);
	background-repeat:repeat-y;
	width:730px;
	height:21px;
}

.networld-directory .directory-contacts .directory-divcontact{
	padding-bottom:15px;
}

.networld-directory .directory-contacts .directory-divcontact .directory-div ,
.networld-directory .directory-contacts .titres .directory-div {
	float:left;
	padding-left:6px;
	padding-right:5px;
	color: #555;
	text-transform: uppercase;

}

.networld-directory .directory-contacts .directory-divcontact div.last,
.networld-directory .directory-contacts .titres div.last{
	border:none;
}

.networld-directory .directory-contacts .titres .directory-div {
	height:17px;
	font-weight:bold;
	font-size: 12px;
	padding-top:4px;
}

.networld-directory .directory-contacts .directory-divcontact .directory-div {
	font-size: 11px;
	padding-top:7px;
}

.networld-directory .directory-contacts .directory-divcontact div.directory-contactname{
	font-weight:bold;
}

.networld-directory .directory-contacts .directory-divcontact .directory-name,
.networld-directory .directory-contacts .titres .directory-name{
	width:136px;
}

.networld-directory .directory-contacts .directory-divcontact .directory-fonction,
.networld-directory .directory-contacts .titres .directory-fonction{
	width:154px;
}

.networld-directory .directory-contacts .directory-divcontact .directory-service,
.networld-directory .directory-contacts .titres .directory-service{
	width:129px;
}

.networld-directory .directory-contacts .directory-divcontact .directory-phone,
.networld-directory .directory-contacts .titres .directory-phone{
	width:96px;
}

.networld-directory .directory-contacts .directory-divcontact .directory-fax,
.networld-directory .directory-contacts .titres .directory-fax{
	width:96px;
}

.networld-directory .directory-contacts .directory-divcontact .directory-email,
.networld-directory .directory-contacts .titres .directory-email{
	width:50px;
	padding:7px 0 0 1px;
}

.networld-directory .directory-contacts .nocontacts{
	clear:both;
	padding-top:20px;
	text-align:center;
	font-weight:bold;
}


/* Business report */

.networld-business img.logo{
	margin-right:30px;
}

.networld-business h2{
	color:#727272;
	border-left:4px solid #7242a5;
	padding-left:5px;
	background-image:url(../images/networld_directory/sep.png);
	background-repeat:repeat-x;
	background-position:bottom;
	text-transform:uppercase;
	font-size: 14px;
	padding-bottom: 4px;
	margin-top:20px;
	width:320px;
	float:left;
}

.networld-business .enter{
	margin-top: 15px;
	margin-left: 10px;
}

.networld-business h5{
	color:#7242a5;
	margin-top: 15px;
}

.networld-business .filter-business{
	float: left;
	display: inline;
	margin-right: 11px;
	margin-top:15px;
}

.networld-business .lostbusiness_table{
	padding-top:15px;
	clear:both;
}

.networld-business .lostbusiness_table .header {
	float: left;
	display: inline;
	width: 734px;
	height: 49px;
	font-size: 10px;
	text-transform: uppercase;
	color: #666;
	background-image: url(../images/networld_business/header.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.networld-business .lostbusiness_table .header span {
	float: left;
	display: inline;
	margin-top: 10px;
}

.networld-business .lostbusiness_table .header .col5 span {
	margin-top: 10px;
	margin-right: 10px;
}

.networld-business .lostbusiness_table .header .col6 span {
	margin-top: 10px;
}

.networld-business .lostbusiness_table .header .up {
	float: left;
	display: inline;
	margin-top: 9px;
	padding-right: 1px;
	background-image: url(../images/technical_library/sep.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

.networld-business .lostbusiness_table .header .down {
	float: left;
	display: inline;
	margin-top: 9px;
}

.networld-business .lostbusiness_table .header div,
.networld-business .lostbusiness_table .line div{
	float: left;
	display: inline;
	margin-right: 1px;
	padding-left:5px;
	padding-right:5px;
}

.networld-business .lostbusiness_table .col1{
	width: 84px;
}

.networld-business .lostbusiness_table .header .col1 span {
	margin-right: 15px;
}

.networld-business .lostbusiness_table .col2{
	width: 88px;
}

.networld-business .lostbusiness_table .header .col2 span {
	margin-right: 20px;
}

.networld-business .lostbusiness_table .col3{
	width: 105px;
}

.networld-business .lostbusiness_table .header .col3 span {
	margin-right: 20px;
}

.networld-business .lostbusiness_table .col4{
	width: 96px;
}

.networld-business .lostbusiness_table .header .col4 span {
	margin-right: 20px;
}

.networld-business .lostbusiness_table .col5{
	width: 95px;
}

.networld-business .lostbusiness_table .header .col5 span {
	margin-right: 15px;
}

.networld-business .lostbusiness_table .col6{
	width: 107px;
}

.networld-business .lostbusiness_table .header .col6 span {
	margin-right: 25px;
}

.networld-business .lostbusiness_table .col7{
	width: 81px;
}

.networld-business .lostbusiness_table .header .col7 span {
	margin-right: 15px;
}

.networld-business .lostbusiness_table .line{
	float: left;
	display: inline;
	width: 734px;
	font-size: 11px;
	color: #646464;
	background-image: url(../images/networld_business/bgtable.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

.networld-business .lostbusiness_table .line.impair{
	background-image: url(../images/networld_business/bgtable2.png);
}

.networld-business .lostbusiness_table .line div{
	padding:5px;
}

.networld-business .download{
	float:right;
	margin-top:15px;
}

/* Formulaire add business report */
.networld-business-add h1{
	padding:0 !important;
	width: 600px !important;
	margin-bottom:15px;
}
.networld-business-add{
	width: 600px !important;
}

.networld-business-add .elSelect .dropDown {
	margin-top: -4px;
}

.networld-business-add .raw{
	width:388px;
	margin-right:4px;
}

.networld-business-add .raw_large{
	width:590px;
}

.networld-business-add .raw label{
	width:388px;
}

.networld-business-add .raw_large label{
	width:590px;
}

.networld-business-add textarea{
	width:578px;
}

.networld-business-add label.libelle{
	float:left;
	width:auto;
	margin-right:30px;
	vertical-align:top;
}

.networld-business-add label.reason{
	float:left;
	width:165px;
	margin-right:30px;
	vertical-align:top;
}

/* Project */

.networld-project a{
	text-decoration:none;
}

.networld-project .logo{
	margin-right:10px;
	margin-bottom:5px;
}

.networld-project .buttons{
	clear:left;
	margin-top:20px;
}

.networld-project .projectpathway{
	margin-top:15px;
	padding-bottom:15px;
}

.networld-project .projectpathway span{
	font-size:12px;
	color:#646464;
	margin-right:10px;
	display:block;
	float:left;
}

.networld-project .projectpathway span a{
	color:#646464;
}

.networld-project .projectpathway span.bold{
	font-weight:bold;
}

.networld-project .projectpathway span.purple,
.networld-project .projectpathway span.purple a{
	color:#7242a5;
}


.networld-project .folderlist{
	margin-top:15px;
	clear:left;
	margin-bottom: 175px;
	position:relative;
}

.networld-project .folderlist .list{
	clear:left;
}

.networld-project .folderlist .list div,
.networld-project .folderlist .header div{
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#646464;
	padding-bottom:5px;
	background-image:url(../images/projects/sep.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
}

.networld-project .folderlist .list div{
	background-image:none;
	font-weight:normal;
	padding:10px 0;
	/*height:17px;*/
}

.networld-project .folderlist .list div a{
	color: #646464;
	word-wrap: break-word;
}


.networld-project .projectpathway span a:hover,
.networld-project .folderlist .list div a:hover{
	text-decoration:underline;
}


.networld-project .folderlist .pair{
	background-color:#F8F8F8;
}



.networld-project .folderlist .list div.col1,
.networld-project .folderlist .header div.col1{
	width:40px;
	padding-left:10px;
}

.networld-project .folderlist .list div.col2,
.networld-project .folderlist .header div.col2{
	width:338px;
}

.networld-project .folderlist .list div.col3,
.networld-project .folderlist .header div.col3{
	width:90px;
	padding-left:10px;
}

.networld-project .folderlist .list div.col4,
.networld-project .folderlist .header div.col4{
	width:220px;
	padding-left:20px;
}

.networld-project .folderlist .list div.col5,
.networld-project .folderlist .header div.col5{
	width:0px;
}

.networld-project .folderlist .list div.clearElement,
.networld-project .folderlist .header div.clearElement{
	clear:both;
	height:0;
	float:none;
	display:block;
	width:730px;
	padding:0;
}


.networld-project .folderlist .currentelement div.col4{
	width:218px;
}

.networld-project .folderlist .currentelement{
	border:1px solid #D0D0D0;
	background-color:#F6F6F6;
}

.networld-project .projecttools{
	display:none;
	position:absolute;
	left:488px;
}

.networld-project .projecttool{
	background-color:#F6F6F6;
	border-left:1px solid #D0D0D0;
	border-right:1px solid #D0D0D0;
	border-bottom:1px solid #D0D0D0;
	width:240px;
}

.networld-project .projecttool a{
	display:block;
	width:190px;
	margin:auto;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#646464;
	background-image:url(../images/projects/sep.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
}

.networld-project .projecttool a.last{
	background-image:none;
}

.networld-project .projecttool a span{
	float:left;
	display:block;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-top:3px;
}

.networld-project .projecttool a span.icontool{
	width:35px;
	clear:left;
}

.networld-project .projecttool a span.texttool{
	padding-top: 6px;
}


#extensionRename{
	float: left;
	margin-right: 20px;
	font-size: 12px;
	color: #646464;
	line-height: 18px;
}

.networld input[type="text"]{
	padding-left: 5px;
	border-top: 1px solid #abadb3;
	border-bottom: 1px solid #e3e9ef;
	border-left: 1px solid #e2e3ea;
	border-right: 1px solid #dbdfe6;
}

.projectlist p.intro{
	width:490px;
	float:left;
}

.projectlist p.introproj{
	width:490px;
	float:left;
	margin:5px 0;
}

.projectlist ul.introproj,
.networld-business ul.introproj{
	float: left;
	width: 490px;
	margin-left:35px;
}

.projectlist ul.introproj li,
.networld-business ul.introproj li{
	list-style-type:disc;
}

.projectlist img.logo{
	margin-left:15px;
}

.projectlist .projects{
	clear:left;
	padding-top:30px;
}



.projectlist .projects .projectsDesc div,
.projectlist .projects .projectsTitles div{
	line-height: 16px;
	font-size: 12px;
	color: #646464;
	float:left;
}

.projectlist .projects .projectsTitles{
	background-image:url(../images/projects/seplist.png);
	background-position:left bottom;
	background-repeat:repeat-x;
}

.projectlist .projects .projectsTitles div{
	font-weight:bold;
	padding-bottom:2px;
}

.projectlist .projects .projectsDesc div.col1,
.projectlist .projects .projectsTitles div.col1{
	width:250px;
	padding-left:60px;
	clear:left;
}

.projectlist .projects .projectsDesc div.col2,
.projectlist .projects .projectsTitles div.col2{
	width:400px;
}

.projectlist .projects .projectsDesc div.pair{
	background-color:#F8F8F8;
	width:740px;
}

.projectlist .projects .projectsDesc div p a{
	color: #646464;
	text-decoration:none;
}

.projectlist .projects .projectsDesc div p a:hover{
	text-decoration:underline;
}

/** Search engine **/
.networld .search_results_content .item .col1 {
	width:589px;
	padding:10px 0;
}

.networld .search_results_content .item .col1 .line2{
	width:570px;
}

.networld .search_results_content .item .col3 {
	border-left:1px solid #c8c8c8;
	padding-bottom: 30px;
	margin-top:5px;
}

.networld .search_results_content p b {
	color: #7242a5;
}

.networld .search_results_content .item .col1 .line2 h4,
.networld .search_results_content .item .col1 .line2 h4 a{
	color: #7242a5;
}

.networld .search_results_content .item .col1 .line2 p b {
	color: #7242a5;
}

.networld .search_results_content .item .col1 .line3 p a:hover{
	color: #7242a5;
}

.networld .search_results_content .pagination{
	padding:0;
	margin:0;
	clear:none;
	margin-right:40px;
}

.networld .pagination a,
.networld .pagination span{
	color: #7242a5;
}

.networld-search{
	width: 740px;
	padding-left:20px;
}

.networld .search_options,
.networld .search_results,
.networld .search_options .cols,
.networld .search_options_content,
.networld .search_results_content,
.networld .search_results_content .top,
.networld .search_results_content .bottom {
	width: 737px;
}

.networld .search_results_content .caption{
	width:725px;
}

.networld .search_options_content,
.networld .search_results_content{
	background-image: url(../images/search_detail/search_options_bottom_networld.jpg);
}

.networld .search_options p,
.networld .search_results .top{
	background-image: url(../images/search_detail/search_options_top_networld.jpg);
}

.networld .search_options,
.networld .search_results {
	background-image: url(../images/search_detail/search_options_bg_networld.jpg);
}

.networld .search_options p,
.networld .search_results_content .item {
	width: 720px;
}

.networld .search_results_content .caption .market{
	padding-left: 453px;
}

/*** Article ***/
.article_networld .related h2{
	color: #727272;
	border-left: 4px solid #7242a5;
	padding-left: 7px;
	margin: 30px 0 15px;
}

.article_networld .related div.related_content a:hover {
	text-decoration: underline;
}

.article_networld .related div.related_content a {
	color: #646464;
	font-size: 12px;
	text-decoration: none;
}

.article_networld .related {
	background-image: url(../images/news_list/sep.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.networld-search h1{
	color: #7242a5;
}

/** Slideshow dashboard **/
.networld .slideshow_networld{
	float:right;
	text-align:left;
	width:260px;
	margin-top:50px;
}

.networld .slideshow_networld p.title_networld{
	font-size:20px;
	margin:0;
	clear:both;
	line-height:20px;
}

.networld .slideshow_networld p.subtitle_networld{
	font-size:40px;
	font-weight:bold;
	margin:0;
	clear:both;
	line-height:40px;
}

.networld .slideshow_networld p.subtitle_networld span{
	color:#7242a5;
	font-weight:normal;
}

.networld .slideshow_networld a.bouton_axens{
	z-index:50000;
}


.networld a.sendbutton{
	display:block;
	width:77px;
	height:12px;
	background-image:url(../images/networld_directory/send.png);
	background-repeat:no-repeat;
}

.networld a.sendbutton:hover{
	background-image:url(../images/networld_directory/send_on.png);
}

.menu_networld ul li.active a {
	color: #7242a5;
}

.menu_networld ul li.active a span {
	background-image: url(../images/left_menu/puce1_active_networld.png);
}

.menu_networld ul li.current a span {
	background-image: url(../images/left_menu/puce1_on.png);
}

.menu_networld ul li.active ul li.active a span {
	background-image: url(../images/left_menu/puce2_violet.gif);
}

.networld .searchbyname h2,
.networld .searchbystep h2{
	border-left:4px solid #7242a5;
}
